﻿<Window x:Class="MessageBoxes.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:MessageBoxes"
        mc:Ignorable="d"
        Title="You are a MessageBox" Height="350" Width="600">
    <Grid>
		<Grid.ColumnDefinitions>
			<ColumnDefinition Width="*"></ColumnDefinition>
			<ColumnDefinition Width="*"></ColumnDefinition>
		</Grid.ColumnDefinitions>
		<Grid.RowDefinitions>
			<RowDefinition Height="*"></RowDefinition>
			<RowDefinition Height="*"></RowDefinition>
		</Grid.RowDefinitions>
		<Button Grid.Column="0" Grid.Row="0" Click="Button_Click_1"></Button>
		<Button Grid.Column="1" Grid.Row="0" Click="Button_Click_2"></Button>
		<Button Grid.Column="0" Grid.Row="1" Click="Button_Click_3"></Button>
		<Button Grid.Column="1" Grid.Row="1" Click="Button_Click_4"></Button>
	</Grid>
</Window>
